﻿/*
 Theme Name: Divi child
 Theme URI: http://www.elegantthemes.com/gallery/divi/
 Template: Divi
 Version: 3.0.16-36
 Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 Author: Elegant Themes
 Author URI: http://www.elegantthemes.com
 License: GNU General Public License v2
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  divi-child

//Responsive Styles Large Desktop And Above
@media all and (min-width: 1405px) {
}
//Responsive Styles Smartphone Portrait
@media all and (max-width: 479px) {
}
//Responsive Styles Smartphone Only
@media all and (max-width: 767px) {
}
//Responsive Styles Tablet Only
@media all and (min-width: 768px) and (max-width: 980px) {
}
//Responsive Styles Tablet And Below
@media all and (max-width: 980px) {
}
//Responsive Styles 981px – 1100px
@media all and (min-width: 981px) and (max-width: 1100px) {
}
//Responsive Styles Desktop Only
@media all and (min-width: 981px) {
}
//Responsive Styles Standard Desktop Only
@media all and (min-width: 981px) and (max-width: 1405px) {
}
*/

/* FONT */
body {
    font-family: "Helvetica Neue", Helvetica, Sans-serif;
    font-smooth: antialiased;
    -ms-touch-action: none;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: default;
}

a:hover {
	color: #2ea3f2
}

h1, h2, h3, h4 {
    font-family: "Myriad Set Pro","Helvetica Neue","Helvetica","Gotham","Arial",sans-serif;
    font-weight: 300;
}

h1.entry-title {
    font-size: 36px;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    color: #00b7f3;
    margin-bottom: 0px;
}

h1.mic-title {
	color: #00b7f3;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

h3.samples {
	margin-top: 20px;
}

h1.blue, h2.blue, h3.blue h4.blue h5.blue {
	color: #00b7f3 !important;
}

.main-content-text h2 {
	color: #00b7f3;
}

.main-content-text h3 {
	color: #00b7f3;
}

.customer-review h3 {
	color: #00b7f3 !important;
}

/* STRUCTURE */
.et_pb_row,
    .container,
    .et_pb_slider .et_pb_container {
    width: calc(100% - 20px);
    margin: 0 auto;
}

.content--page {
    margin: 0 auto;
}

.et_pb_section {
    padding: 0;
}

@media all and (min-width: 768px) {
    .et_pb_row,
        .container,
        .et_pb_slider .et_pb_container {
        width: calc(100% - 30px);
    }

    .content--page {
        max-width: 80%;
    }

    .et_pb_section {
        padding: 0px;
    }
}

@media all and (min-width: 981px) {
    .et_pb_row,
        .container,
        .et_pb_slider .et_pb_container {
        width: calc(100% - 40px);
    }

    .content--page {
        max-width: 70%;
    }

    .et_pb_section {
        padding: 0px;
    }
}
/* End */

#page-container {
	background: url(images/center-highlight.png) repeat-y center top;
}

#main-content {
	background-color: transparent; !important;
}
#main-header {
    background: url(images/header-bg.png) repeat-x bottom #292929;
    padding-bottom: 8px;
}

#main-header .et_mobile_menu {
	background-color: #292929 !important;
}

#top-menu {
	white-space: nowrap;
}

#top-menu {
	white-space: nowrap;
}

#top-menu li {
	white-space: initial;
}


body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header,
	body.et_fixed_nav.et_secondary_nav_enabled #main-header {
		position: static;
		top: 0;
}

.et_non_fixed_nav.et_transparent_nav #top-header {
	position: static;
}

.et_pb_section {
	background: transparent !important;
}

.et_pb_section.et_pb_section_first:not(.et_pb_fullwidth_section) {
	padding-top: 20px !important;
}

.et_pb_title_container h1 {
	font-size: 36px;
}

.et_pb_title_container h2 {
	font-size: 36px;
}

.et_pb_bg_layout_light .et_pb_widget li a {
	color: #00b7f3;
}
.et_pb_bg_layout_light .et_pb_widget li a:hover {
	color: #2ea3f2;
}

.full-width-blurb-images img {
	width: 100%;
}

.et_pb_widget a {
	color: #2ea3f2;
}

.et_pb_widget a:hover {
	color: #00b7f3;
}

.social-media-item {
  line-height: 40px;
}

.social-media-item:not(:last-child) {
  margin-bottom: 10px;
}

.social-media-item img {
  max-height: 40px;
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
}

.social-media-item:not(:last-child) img {
    margin-left: 8px;
    margin-right: 18px;
}

.social-media-item a {
  display: inline-block;
}